

#home-page-wrapper {



margin-left: auto;

margin-right: auto;

width: 745px;

background: #fff;

text-align: left;

padding-top: 5px;

margin: 0;
padding: 0;

}

.special-event-header {
	
	margin-left: auto;
	margin-right: auto;
	width: 730px;
	margin-bottom: 10px;

}

/* Article Splash Page CSS */



#content-articles {

width: 430px;

margin: 0;

padding: 0;

margin-left: 0px;

float: left;



}



.article-title {



margin: 0;

padding: 0;

margin-left: 10px;

font-family: 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
font-size: 20pt;

color: #003366;

}



.article-title a, .article-title a:visited {



text-decoration: none;

color: 313B77;



}



.article-title a:hover {



text-decoration: underline;

color: 313B77;



}



.article-title-bg {



margin: 0;

padding: 0;

background: #fff;
border-bottom: solid 1px #ccc;

margin: 2px;



}



.article-excerpt {



font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 10pt;

color: #000000;

margin-left: 10px;

margin-top: 5px;

}





#search {



margin-top: 5px;

margin-top: 5px;

height: 30px;

overflow: hidden;

text-align: center;


visibility: hidden;


}



.home-search-form {



padding: 0;

margin: 0;

font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 10pt;



}



#articles-showcase {

	background-color: #FFFFFF;


	padding: 0;

	margin: 0;

	display: block;

	height: 285px;

	overflow: hidden;

}



#content-promo {

position: absolute;
top: 265px;
left: 50%;

margin: 0;
padding: 0;

margin-left: 65px;

width: 300px;





}



.article-related {



font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 10pt;

margin-left: 10px;



}



.article-image {



text-align: right;

padding-right: 0;

float: right;

max-height: 245px;

max-width: 200px;

overflow: hidden;

margin-right: 2px;

margin-left: 5px;



}



.article-image img { 

/* this hides oversized images in IE */

width : expression((this.width<200) ? "auto" : "200px"); 

height : expression((this.width<245) ? "auto" : "245px");

border: none;



}



#articles-controller {


position: relative;

margin-top: -30px;

height: 30px;

background: #CCCCCC;

width: 100%;



}



.article-wrapper {



/* wraps individual articles so they can slide in */



}







#cols-middle {




padding-top: 5px;

clear: both;



}



#col-1, #col-2, #col-3 {



width: 240px;

margin-left: 2px;

float: left;

background: #FFFFFF;



}



#art, #ppt {



clear: both;

padding-top: 10px;



}



#art-preview, #ppt-preview {

	margin: 0;

	padding: 0;

	width: 455px;

	/* height: 155px; */

	margin-left: 5px;

	float: left;

    padding-top: 10px;



}



#art-nav, #ppt-nav  {



width: 265px;

margin-left: 0px;

float: right;



}



.clearit {



clear: both;



}



.section-title {

	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;

	font-size: 16pt;

	width: 100%;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #999999;

	text-align: left;




}



.splash-p {

	font-family: "Verdana", Tahoma, Arial;

	font-size: 12px;

	line-height: 15px;



	margin: 0;

	padding: 5px;



}



.splash-p a {



	font-weight: bold;

}



#col-1 ul {

	font-family: "Verdana", Tahoma, Arial;


	font-size: 12px;

	line-height: 15px;



}





#blogs {



	font-family: "Verdana", Tahoma, Arial;

	font-size: 11px;



}



.blog-post-title {



font-weight: bold;

margin-bottom: 10px;



}



.blog-name {



padding: 5px;

padding-left: 50px;

}



.blog-teaser {

	padding: 5px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-left-color: #CCCCCC;



	background-image: url(http://img.heartlight.org/splash/blog-bg.gif);

	background-repeat: no-repeat;

	background-position: 0px 0px;



	margin-top: 10px;

}



#blog-phil-name {

	background-image: url(http://img.heartlight.org/splash/blog-phil-name.gif);

	background-repeat: no-repeat;

	background-position: 0px 0px;





}



#blog-teresa-name {

	background-image: url(http://img.heartlight.org/splash/blog-teresa-name.gif);

	background-repeat: no-repeat;

	background-position: 0px 0px;





}



#cbd-promo {



margin-left: auto;

margin-right: auto;

text-align: center;


padding-top: 10px;



}



#cbd-search form {



padding: 0;

margin: 0;

margin-top: 10px;



}



#cbd-links {



	font-family: "Verdana", Tahoma, Arial;

	font-size: 12px;

	margin-top: 10px;



}



#cbd-featured-product {

	margin-top: 10px;

	font-family: "Verdana", Tahoma, Arial;

	font-size: 11px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #CCCCCC;

    padding-top: 10px;

}



#cbd-featured-product-desc {



padding-top: 5px;



}



#cbd-featured-product-image {



width: auto;

float: right;

padding-right: 5px;

padding-left: 5px;

padding-top: 5px;



}





#artwork-title, #ppt-title {



clear: both;

margin-left: 10px;

margin-right: 5px;

margin-top: 10px;

text-align: left;



}



#article-carousel {



display: none;



}





.artwork-more, .ppt-more {

	font-family: "Verdana", Tahoma, Arial;

	font-size: 12px;

	

	margin: 0;

	padding: 0;

	margin-left: 0px;

	margin-top: 10px;



}















/* Gallery Image Drop Shadow */







/* Gallery Image Drop Shadow */





			.imagewrapper {

			margin-left: auto;

			margin-right: auto;

			width: 110px;

			}



			.imagecontainer{

				  float:left;

				  clear:left;

				  background: url(img/shadowAlpha.png) no-repeat bottom right !important;

				  background: url(img/shadow.gif) no-repeat bottom right;

				  margin: 10px 0 10px 10px !important;

				  margin: 10px 0 10px 5px;

				  

			}

			.imagecontainer img{

				display: block;

				position: relative;

				background-color: #fff;

				border: 1px solid #a9a9a9;

				margin: -6px 6px 6px -6px;

				padding: 4px;

			}

			

			

			

#search-results-page-wrapper {



margin-left: auto;

margin-right: auto;

width: 745px;

background: #FFFFFF;

text-align: left;

padding-top: 5px;

font-family: Verdana, Arial, Helvetica, sans-serif;





}



#search-results-page-wrapper h1 {

	margin-left: 20px;

	font-size: 18px;

}



#search-results {

margin: 10px;

font-family: Verdana, Arial, Helvetica, sans-serif;

}


